Subject: Ticket Assigned - Article Feedback - What is your policy on returns?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 09:02:02 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What is your policy on returns? Feedback for:  What is your policy on returns? I return my order long time cause not same I order from online and I change Items already why not deliver why need I go take from store I need to know what ur company will responsible how I can go take for taxi go and back 50 dirham why not give comfortable for me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5771185